store | blogs | forums | twitter | facebook | wiki | downloads | support portal
Atomic Secure Linux
It is currently Sat Nov 01, 2014 3:27 am

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]




Post new topic Reply to topic  [ 2 posts ] 
Author Message
 Post subject: yum install error
Unread postPosted: Thu Dec 23, 2004 1:40 pm 
hello all,
i tried to install yum rpm..(yum-1.0.3-1_73.noarch.rpm)

Installed fine

but when i tried

# yum check-update


I get the following error(s)

]# yum check-update
Traceback (innermost last):
File "/usr/bin/yum", line 44, in ?
yummain.main(sys.argv[1:])
File "yummain.py", line 101, in main
File "yummain.py", line 58, in parseCmdArgs
File "config.py", line 57, in __init__
File "/usr/lib/python1.5/ConfigParser.py", line 175, in read
self.__read(fp)
File "/usr/lib/python1.5/ConfigParser.py", line 326, in __read
raise e
ConfigParser.ParsingError: File contains parsing errors: /etc/yum.conf
[line 30]: '[psa-6.0] \012'


Top
  
 
 Post subject:
Unread postPosted: Thu Dec 23, 2004 11:10 pm 
Offline
Atomicorp Staff - Site Admin
Atomicorp Staff - Site Admin

Joined: Wed Dec 31, 1969 8:00 pm
Posts: 7946
Location: earth
7.3 cant handle channels with - in the name, you'll want to use psa6, or art instead


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 2 posts ] 

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]


Who is online

Users browsing this forum: Bing [Bot], Exabot [Bot] and 4 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group